.dropdown-submenu {
	position: relative;
}

.dropdown-submenu a::after {
	transform: rotate(-90deg);
}

.dropdown-submenu .dropdown-menu {
	top: 0;
	left: 100%;
	margin-left: 0.1rem;
	margin-right: 0.1rem;
}

.dropdown-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
